[Overview][Resource strings][Types][Classes][Index] | Reference for unit 'CacheCls' (#fcl)

# ECacheError

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Exception class used in the cachecls unit.

## Declaration

Source position: cachecls.pp line 32

`type ECacheError = class(Exception)`

## Inheritance

`ECacheError` |  | Exception class used in the cachecls unit.
`Exception`
`TObject`